include /atom/menu-entry/menu-entry.mixin.pug

mixin menu
  .menu
    a.menu--logo(href='/')
      img(src='/assets/images/logo-ideme.svg')
    +menu-entry({
      icon: 'diamond',
      href: 'engagement.html',
      label: 'Engagement'
    })

    +menu-entry({
      icon: 'code',
      href: 'developpement.html',
      label: 'Développement'
    })

    +menu-entry({
      icon: 'home',
      href: 'evennements.html',
      label: 'Événnements'
    })

    +menu-entry({
      icon: 'users',
      href: 'gens.html',
      label: 'Gens'
    })
